<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="Green">#00FF00</color>
    <color name="Red">#FF0000</color>
    <color name="Blue">#0000FF</color>
    <color name="Yellow">#FFFF00</color>
    <color name="Default">#000000</color>
    <color name="Bright_Blue">#00FFFF</color>
</resources>